* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Open sans', sans-serif !important;
}

html {
  scroll-behavior: smooth;
}
.body-bx{
  background-color: #F5F5F5;
}



/* sidebar */

.acrd {
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
}

.ttl{
  background-color: #008080;
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: 500;
  box-shadow: 0px 1px 6px #00000029;
  border-radius: 5px;
  padding: 4px 16px;

}
.sdbr-ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.sdbr-ul li img{
   width: 30px;
}
.sdbr-ul li{

box-shadow: 0px 1px 6px #00000029;
border-radius: 10px;
font-size: 14px;
font-weight: 500;
display: flex;
align-items: center;
padding: 6px 10px;
margin: 6px;
}
.sdbr-ul li.active{
  background: #B2D9D9 0% 0% no-repeat padding-box;
}
.sdbr-ul li a{
  text-decoration: none;
}

/* main-bx*/
.rd-btn {
  accent-color: #000;
  vertical-align: middle;
}
.rd-bx label, .fs-12 {
  font-size: 13px;
  font-weight: 500;
}
.lbl{
  display: block;
}

.slct, .inp {
  width: 100%;
  height: 36px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #E9E9E9;
  border-radius: 2px;
  padding: 0 10px;
  font-size: 12px;
}

.upld-btn {
  background: #0000FF 0% 0% no-repeat padding-box;
  border-radius: 2px;
  padding: 4px 18px;
  height: 35px;
  border: none;
  color: #fff;
  font-size: 14px;
}




@media (min-width:991px) {
  .acrd{
    height: 500px;
    overflow: auto;
  }
  .cntr{
    height: 515px;
    overflow: auto;
  }
}



.acrd::-webkit-scrollbar {
  width: 0px;
}

/* Track */
.acrd::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey;
  border-radius: 10px;
  background-color: #fff;
}

/* Handle */
.acrd::-webkit-scrollbar-thumb {
  background: #002F64;
  border-radius: 10px;
}

/* Handle on hover */
.acrd::-webkit-scrollbar-thumb:hover {
  background: #009eb3;
}





#main {

  width: 100%;
  transition: width 1s ease;
}

.sdbr-trgr-btn {
  background-color: #fff;
  padding: 4px 12px;
}
.sdbr-trgr-btn:hover{
  background-color: #fff !important;
}
#mySidebar {
  height: 100%;
  width: 440px;
  position: relative !important;
  left: 0;
  transition: all 1s ease;
  background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 3px 6px #00000029;
border-radius: 0px 0px 10px 10px;
}
/**/
/*#mySidebar {
    position: relative !important;
    width: 320px;
    background: #FFFFFF;
    padding: 20px 15px;
    border-right: 1px solid #ddd;
    box-shadow: 2px 0 5px rgba(0,0,0,0.1);
    max-height:fit-content;
}
*/


#main.active {
  margin-left: 0% !important;
  width: 100%;
}

#mySidebar.active {
  left: 0%;
  width: 25.5vw;
}

.cntr{

  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 0px 0px 10px 10px;
}

#openNav svg,#opNv svg{
  transition: transform 1s ease;
}


#mySidebar.active button#openNav svg,.act svg{
  transform: rotate(180deg);
}
#opNv{
  background-color: #fff;
    padding: 4px 12px;
    position: fixed;
  
    z-index: 40;
    left: 0;
    border-radius: 0 72px 26px 0;
}
@media (min-width:1200px){
  #mySidebar.active {

    width: 400px;
  }
}
@media (min-width:991px) and (max-width:1200px) {
  #mySidebar.active {
    left: 0%;
    width: 35.5vw;
  }
}

#openNav {
  display: inline-block;
}

#opNv {
  display: none;
}


/* mobile */
#mySidebar.open {

  width: 300px !important;
  position: fixed !important;
  left: 0;
  z-index: 100;
  visibility: visible;
}

.sdbr{
  
}

@media (min-width:767px) and (max-width:991px){
  #mySidebar{
    /* top: 40%; */
  }
}
@media (max-width:991px) {
  #main {
    margin-left: 0% !important;
    width: 100%;
  }
  .sdbr{
    margin-top: 47px;
  }

  #mySidebar {
  
    width: 0px;
    /* top: 19%; */
    visibility: hidden;
   position: fixed !important;
    z-index: 2;
    left: -100%;
    transition: width 1.5s ease,left 1.5s ease,visibility 1.5s ease;
  }

  #opNv {
    display: block;
  }

  #openNav {
    display: none;
  }
}


@media (max-width:767px){
  #mySidebar{
    /* top: 60%; */
  }
}

@media (max-width:576px){
 .cntr-xxl{
  padding-left: 0 !important;
  padding-right: 0 !important;
 }
}
